/* No comment */
"Listing directory failed" = "Αποτυχία εμφάνισης καταλόγου";

/* No comment */
"Cannot create folder" = "Δεν είναι δυνατή η δημιουργία φακέλου";

/* No comment */
"Cannot rename file" = "Δεν είναι δυνατή η μετονομασία αρχείου";

/* No comment */
"Cannot rename folder" = "Δεν είναι δυνατή η μετονομασία φακέλου";

/* No comment */
"Cannot read file attributes" = "Δεν είναι δυνατή η ανάγνωση ιδιοτήτων αρχείου";

/* No comment */
"Cannot delete file" = "Δεν είναι δυνατή η διαγραφή αρχείου";

/* No comment */
"Cannot delete folder" = "Δεν είναι δυνατή η διαγραφή φακέλου";

/* No comment */
"Cannot change owner" = "Δεν είναι δυνατή η αλλαγή ιδιοκτήτη";

/* No comment */
"Cannot change group" = "Δεν είναι δυνατή η αλλαγή ομάδας";

/* No comment */
"Cannot change permissions" = "Δεν είναι δυνατή η αλλαγή δικαιωμάτων";

/* No comment */
"Connection failed" = "Αποτυχία σύνδεσης";

/* No comment */
"Download failed" = "Αποτυχία λήψης";

/* No comment */
"Upload failed" = "Αποτυχία αποστολής";
